---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T01:21:15Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6e865e1e-c0f6-4639-9c81-6501cb8d8206"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm-parent-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.oomph.wizard-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.product-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.tests-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.update-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm.features-org.eclipse.emf.compare.git.pgm-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm.features-org.eclipse.emf.compare.git.pgm.oomph.wizard-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-emf-compare-cli-4372f5cc407565004b9800662e4d9e837cff97c8"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014-2015 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm-parent-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm-parent"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.oomph.wizard-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm.oomph.wizard"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.product-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm.product"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.tests-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014-2015 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm.tests"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm-org.eclipse.emf.compare.git.pgm.update-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm.update"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm.features-org.eclipse.emf.compare.git.pgm-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 Obeo\nCopyright (c) 2014 Obeo, France"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.compare.git.pgm.features-org.eclipse.emf.compare.git.pgm.oomph.wizard-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 Obeo\nCopyright (c) 2014 Obeo, France"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.git.pgm.oomph.wizard"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-emf-compare-cli-4372f5cc407565004b9800662e4d9e837cff97c8"
  copyrightText: "Copyright (c) 2014 Obeo, France\nCopyright (c) 2014-2015 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "emf-compare-cli"
  summary: "NONE"
  versionInfo: "4372f5cc407565004b9800662e4d9e837cff97c8"
